.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-30.623600px;}
._0{margin-left:-5.280000px;}
._10{margin-left:-4.192000px;}
._1{margin-left:-3.000000px;}
._2{margin-left:-1.012000px;}
._3{width:1.537200px;}
._e{width:5.005200px;}
._5{width:25.564000px;}
._b{width:43.660000px;}
._c{width:47.048000px;}
._d{width:63.744000px;}
._6{width:76.916000px;}
._11{width:128.631600px;}
._8{width:186.760000px;}
._a{width:196.728000px;}
._7{width:251.668000px;}
._9{width:395.136000px;}
._f{width:908.708400px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(250,188,9);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:22.000000px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:25.652000px;}
.fsa{font-size:27.984000px;}
.fs5{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fsb{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:69.960000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y30{bottom:47.967612px;}
.y2d{bottom:61.034039px;}
.y2f{bottom:62.026436px;}
.y2c{bottom:71.985863px;}
.y2e{bottom:76.085259px;}
.y2b{bottom:86.044686px;}
.y2a{bottom:100.103510px;}
.y29{bottom:114.162333px;}
.y28{bottom:142.279980px;}
.y27{bottom:156.338804px;}
.y26{bottom:170.397627px;}
.y18{bottom:172.115459px;}
.y17{bottom:193.984741px;}
.y32{bottom:203.639403px;}
.y31{bottom:213.949207px;}
.y16{bottom:214.291930px;}
.y15{bottom:234.599120px;}
.y6a{bottom:242.288671px;}
.y14{bottom:261.654544px;}
.y69{bottom:262.595861px;}
.y13{bottom:281.961734px;}
.y68{bottom:282.903050px;}
.y24{bottom:288.060764px;}
.y67{bottom:303.210240px;}
.y12{bottom:309.017159px;}
.y23{bottom:315.116189px;}
.y11{bottom:329.324348px;}
.y22{bottom:342.171614px;}
.y10{bottom:356.379773px;}
.y21{bottom:369.227039px;}
.yf{bottom:376.686963px;}
.y20{bottom:396.282463px;}
.ye{bottom:403.742388px;}
.y1f{bottom:423.337888px;}
.yd{bottom:424.049577px;}
.y1e{bottom:450.393313px;}
.yc{bottom:451.105002px;}
.yb{bottom:471.412192px;}
.y1d{bottom:477.448738px;}
.ya{bottom:498.467616px;}
.y1c{bottom:504.504163px;}
.y62{bottom:514.594805px;}
.y9{bottom:518.774806px;}
.y63{bottom:520.836923px;}
.y1b{bottom:531.559588px;}
.y8{bottom:554.686196px;}
.y1a{bottom:558.615012px;}
.y60{bottom:568.513830px;}
.y6{bottom:576.555477px;}
.y61{bottom:577.105333px;}
.y7{bottom:582.277418px;}
.y5f{bottom:585.696837px;}
.y19{bottom:594.526403px;}
.y5{bottom:611.708628px;}
.y5e{bottom:615.524505px;}
.y52{bottom:615.598548px;}
.y4{bottom:633.577909px;}
.y51{bottom:635.905738px;}
.y5c{bottom:645.837359px;}
.y5d{bottom:654.428863px;}
.y50{bottom:662.961163px;}
.y5b{bottom:663.020366px;}
.y4f{bottom:683.268352px;}
.y5a{bottom:692.848035px;}
.y4e{bottom:703.575542px;}
.y58{bottom:723.160889px;}
.y4d{bottom:730.630967px;}
.y59{bottom:731.752392px;}
.y57{bottom:740.343895px;}
.y4c{bottom:757.686392px;}
.y56{bottom:770.171564px;}
.y55{bottom:794.774505px;}
.y4b{bottom:798.800640px;}
.y53{bottom:801.803917px;}
.y54{bottom:808.833329px;}
.y49{bottom:864.530170px;}
.y4a{bottom:873.121673px;}
.y48{bottom:881.713176px;}
.y3b{bottom:891.307699px;}
.y47{bottom:911.540845px;}
.y3a{bottom:911.614888px;}
.y39{bottom:931.922078px;}
.y45{bottom:941.853699px;}
.y46{bottom:950.445203px;}
.y38{bottom:952.229267px;}
.y44{bottom:959.036706px;}
.y37{bottom:972.536457px;}
.y43{bottom:988.864375px;}
.y36{bottom:999.591882px;}
.y41{bottom:1019.177229px;}
.y35{bottom:1026.647307px;}
.y42{bottom:1027.768732px;}
.y40{bottom:1036.360235px;}
.y34{bottom:1053.702731px;}
.y3f{bottom:1066.187904px;}
.y3e{bottom:1090.790845px;}
.y3{bottom:1092.505241px;}
.y33{bottom:1094.816980px;}
.y3c{bottom:1097.820257px;}
.y3d{bottom:1104.849669px;}
.y1{bottom:1139.367986px;}
.y66{bottom:1148.122727px;}
.y2{bottom:1154.973280px;}
.y65{bottom:1166.867825px;}
.y25{bottom:1179.621678px;}
.y64{bottom:1192.642335px;}
.hb{height:16.104000px;}
.ha{height:17.568000px;}
.h5{height:18.777264px;}
.h9{height:20.496000px;}
.hf{height:20.512272px;}
.h8{height:20.524000px;}
.he{height:23.424000px;}
.hd{height:23.456000px;}
.h12{height:26.352000px;}
.h11{height:26.388000px;}
.hc{height:29.280000px;}
.h10{height:29.320000px;}
.h4{height:32.208000px;}
.h7{height:35.184000px;}
.h3{height:51.280680px;}
.h2{height:87.960000px;}
.h6{height:1124.705882px;}
.h1{height:1195.000000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:42.177252px;}
.xd{left:44.058322px;}
.x13{left:59.119540px;}
.x14{left:74.617518px;}
.x1{left:76.900515px;}
.x6{left:79.703532px;}
.x9{left:95.201510px;}
.xa{left:104.086062px;}
.xb{left:114.069545px;}
.xe{left:157.678610px;}
.x7{left:186.322369px;}
.x8{left:194.666906px;}
.x2{left:226.833025px;}
.x3{left:248.908034px;}
.x15{left:297.338494px;}
.x1b{left:339.674923px;}
.x19{left:524.586567px;}
.x1a{left:533.689812px;}
.x4{left:590.245491px;}
.x5{left:612.320499px;}
.x1c{left:635.070175px;}
.xc{left:660.764706px;}
.x18{left:762.910807px;}
.x11{left:819.493822px;}
.x16{left:830.489228px;}
.x17{left:841.550242px;}
.x12{left:843.854483px;}
.x10{left:909.124133px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-26.138972pt;}
._0{margin-left:-4.506778pt;}
._10{margin-left:-3.578109pt;}
._1{margin-left:-2.560669pt;}
._2{margin-left:-0.863799pt;}
._3{width:1.312087pt;}
._e{width:4.272221pt;}
._5{width:21.820318pt;}
._b{width:37.266276pt;}
._c{width:40.158126pt;}
._d{width:54.409105pt;}
._6{width:65.652151pt;}
._11{width:109.794336pt;}
._8{width:159.410209pt;}
._a{width:167.918460pt;}
._7{width:214.812854pt;}
._9{width:337.270895pt;}
._f{width:775.633948pt;}
.fs7{font-size:18.778243pt;}
.fs6{font-size:20.485356pt;}
.fs3{font-size:21.895431pt;}
.fsa{font-size:23.885925pt;}
.fs5{font-size:23.899582pt;}
.fs9{font-size:27.313808pt;}
.fsb{font-size:30.728033pt;}
.fs8{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:59.714812pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y30{bottom:40.943067pt;}
.y2d{bottom:52.096000pt;}
.y2f{bottom:52.943067pt;}
.y2c{bottom:61.444000pt;}
.y2e{bottom:64.943067pt;}
.y2b{bottom:73.444000pt;}
.y2a{bottom:85.444000pt;}
.y29{bottom:97.444000pt;}
.y28{bottom:121.444000pt;}
.y27{bottom:133.444000pt;}
.y26{bottom:145.444000pt;}
.y18{bottom:146.910267pt;}
.y17{bottom:165.576933pt;}
.y32{bottom:173.817733pt;}
.y31{bottom:182.617733pt;}
.y16{bottom:182.910267pt;}
.y15{bottom:200.243600pt;}
.y6a{bottom:206.807067pt;}
.y14{bottom:223.336933pt;}
.y69{bottom:224.140400pt;}
.y13{bottom:240.670267pt;}
.y68{bottom:241.473733pt;}
.y24{bottom:245.876133pt;}
.y67{bottom:258.807067pt;}
.y12{bottom:263.763600pt;}
.y23{bottom:268.969467pt;}
.y11{bottom:281.096933pt;}
.y22{bottom:292.062800pt;}
.y10{bottom:304.190267pt;}
.y21{bottom:315.156133pt;}
.yf{bottom:321.523600pt;}
.y20{bottom:338.249467pt;}
.ye{bottom:344.616933pt;}
.y1f{bottom:361.342800pt;}
.yd{bottom:361.950267pt;}
.y1e{bottom:384.436133pt;}
.yc{bottom:385.043600pt;}
.yb{bottom:402.376933pt;}
.y1d{bottom:407.529467pt;}
.ya{bottom:425.470267pt;}
.y1c{bottom:430.622800pt;}
.y62{bottom:439.235733pt;}
.y9{bottom:442.803600pt;}
.y63{bottom:444.563733pt;}
.y1b{bottom:453.716133pt;}
.y8{bottom:473.456000pt;}
.y1a{bottom:476.809467pt;}
.y60{bottom:485.258667pt;}
.y6{bottom:492.122667pt;}
.y61{bottom:492.592000pt;}
.y7{bottom:497.006667pt;}
.y5f{bottom:499.925333pt;}
.y19{bottom:507.461867pt;}
.y5{bottom:522.127867pt;}
.y5e{bottom:525.384933pt;}
.y52{bottom:525.448133pt;}
.y4{bottom:540.794533pt;}
.y51{bottom:542.781467pt;}
.y5c{bottom:551.258667pt;}
.y5d{bottom:558.592000pt;}
.y50{bottom:565.874800pt;}
.y5b{bottom:565.925333pt;}
.y4f{bottom:583.208133pt;}
.y5a{bottom:591.384933pt;}
.y4e{bottom:600.541467pt;}
.y58{bottom:617.258667pt;}
.y4d{bottom:623.634800pt;}
.y59{bottom:624.592000pt;}
.y57{bottom:631.925333pt;}
.y4c{bottom:646.728133pt;}
.y56{bottom:657.384933pt;}
.y55{bottom:678.384933pt;}
.y4b{bottom:681.821467pt;}
.y53{bottom:684.384933pt;}
.y54{bottom:690.384933pt;}
.y49{bottom:737.925333pt;}
.y4a{bottom:745.258667pt;}
.y48{bottom:752.592000pt;}
.y3b{bottom:760.781467pt;}
.y47{bottom:778.051600pt;}
.y3a{bottom:778.114800pt;}
.y39{bottom:795.448133pt;}
.y45{bottom:803.925333pt;}
.y46{bottom:811.258667pt;}
.y38{bottom:812.781467pt;}
.y44{bottom:818.592000pt;}
.y37{bottom:830.114800pt;}
.y43{bottom:844.051600pt;}
.y36{bottom:853.208133pt;}
.y41{bottom:869.925333pt;}
.y35{bottom:876.301467pt;}
.y42{bottom:877.258667pt;}
.y40{bottom:884.592000pt;}
.y34{bottom:899.394800pt;}
.y3f{bottom:910.051600pt;}
.y3e{bottom:931.051600pt;}
.y3{bottom:932.514933pt;}
.y33{bottom:934.488133pt;}
.y3c{bottom:937.051600pt;}
.y3d{bottom:943.051600pt;}
.y1{bottom:972.514933pt;}
.y66{bottom:979.987600pt;}
.y2{bottom:985.834933pt;}
.y65{bottom:995.987600pt;}
.y25{bottom:1006.873733pt;}
.y64{bottom:1017.987600pt;}
.hb{height:13.745674pt;}
.ha{height:14.995280pt;}
.h5{height:16.027455pt;}
.h9{height:17.494494pt;}
.hf{height:17.508383pt;}
.h8{height:17.518393pt;}
.he{height:19.993707pt;}
.hd{height:20.021021pt;}
.h12{height:22.492921pt;}
.h11{height:22.523649pt;}
.hc{height:24.992134pt;}
.h10{height:25.026276pt;}
.h4{height:27.491347pt;}
.h7{height:30.031531pt;}
.h3{height:43.770957pt;}
.h2{height:75.078828pt;}
.h6{height:960.000000pt;}
.h1{height:1020.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xf{left:36.000667pt;}
.xd{left:37.606267pt;}
.x13{left:50.461867pt;}
.x14{left:63.690267pt;}
.x1{left:65.638933pt;}
.x6{left:68.031467pt;}
.x9{left:81.259867pt;}
.xa{left:88.843333pt;}
.xb{left:97.364800pt;}
.xe{left:134.587600pt;}
.x7{left:159.036667pt;}
.x8{left:166.159200pt;}
.x2{left:193.614800pt;}
.x3{left:212.457067pt;}
.x15{left:253.795200pt;}
.x1b{left:289.931733pt;}
.x19{left:447.764267pt;}
.x1a{left:455.534400pt;}
.x4{left:503.807867pt;}
.x5{left:522.650133pt;}
.x1c{left:542.068267pt;}
.xc{left:564.000000pt;}
.x18{left:651.187467pt;}
.x11{left:699.484267pt;}
.x16{left:708.869467pt;}
.x17{left:718.310667pt;}
.x12{left:720.277467pt;}
.x10{left:775.988800pt;}
}
